## rust-lebe 0.5.2

=== debian/changelog ===
rust-lebe (0.5.2-1) unstable; urgency=medium

  * Package lebe 0.5.2 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 27 Oct 2024 10:27:39 +0100
