=== debian/control ===
Source: rust-lebe
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/lebe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/lebe
X-Cargo-Crate: lebe
Rules-Requires-Root: no

Package: librust-lebe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-lebe+default-dev (= ${binary:Version}),
 librust-lebe-0-dev (= ${binary:Version}),
 librust-lebe-0+default-dev (= ${binary:Version}),
 librust-lebe-0.5-dev (= ${binary:Version}),
 librust-lebe-0.5+default-dev (= ${binary:Version}),
 librust-lebe-0.5.2-dev (= ${binary:Version}),
 librust-lebe-0.5.2+default-dev (= ${binary:Version})
Description: Tiny, dead simple, high performance endianness conversions with a generic API - Rust source code
 Source code for Debianized Rust crate "lebe"
