=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lebe 0.5.2 --all-targets --all-features
Features: test-name=rust-lebe:@
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-byteorder-1+default-dev (>= 1.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lebe 0.5.2 --all-targets
Features: test-name=librust-lebe-dev:default
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-byteorder-1+default-dev (>= 1.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test lebe 0.5.2 --all-targets --no-default-features
Features: test-name=librust-lebe-dev:
Depends: dh-cargo (>= 31), rustc, librust-bencher-0.1+default-dev (>= 0.1.5-~~), librust-byteorder-1+default-dev (>= 1.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable
