## rust-lebe 0.5.3

=== debian/changelog ===
rust-lebe (0.5.3-1) unstable; urgency=medium

  * Team upload.
  * Package lebe 0.5.3 from crates.io using debcargo 2.7.11
  * Refresh patches

 -- Matthias Geiger <werdahias@debian.org>  Sat, 27 Dec 2025 00:48:02 +0100
