=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test lebe 0.5.3 --all-targets --all-features
Features: test-name=rust-lebe:@
Depends: dh-cargo (>= 31), rustc (>= 1.78.0), librust-byteorder-1+default-dev (>= 1.4.3-~~), @
Restrictions: allow-stderr, skip-not-installable
